@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-bold.eot');
	src: url('../fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-bold.woff2') format('woff2'),
		url('../fonts/lato-bold.woff') format('woff'),
		url('../fonts/lato-bold.ttf') format('truetype'),
		url('../fonts/lato-bold.svg#lato-bold') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-semibold.eot');
	src: url('../fonts/lato-semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-semibold.woff2') format('woff2'),
		url('../fonts/lato-semibold.woff') format('woff'),
		url('../fonts/lato-semibold.ttf') format('truetype'),
		url('../fonts/lato-semibold.svg#lato-semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-italic.eot');
	src: url('../fonts/lato-italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-italic.woff2') format('woff2'),
		url('../fonts/lato-italic.woff') format('woff'),
		url('../fonts/lato-italic.ttf') format('truetype'),
		url('../fonts/lato-italic.svg#lato-italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-light.eot');
	src: url('../fonts/lato-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-light.woff2') format('woff2'),
		url('../fonts/lato-light.woff') format('woff'),
		url('../fonts/lato-light.ttf') format('truetype'),
		url('../fonts/lato-light.svg#lato-light') format('svg');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-medium.eot');
	src: url('../fonts/lato-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-medium.woff2') format('woff2'),
		url('../fonts/lato-medium.woff') format('woff'),
		url('../fonts/lato-medium.ttf') format('truetype'),
		url('../fonts/lato-medium.svg#lato-medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-regular.eot');
	src: url('../fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-regular.woff2') format('woff2'),
		url('../fonts/lato-regular.woff') format('woff'),
		url('../fonts/lato-regular.ttf') format('truetype'),
		url('../fonts/lato-regular.svg#lato-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-thin.eot');
	src: url('../fonts/lato-thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-thin.woff2') format('woff2'),
		url('../fonts/lato-thin.woff') format('woff'),
		url('../fonts/lato-thin.ttf') format('truetype'),
		url('../fonts/lato-thin.svg#lato-thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('../fonts/lato-boldItalic.eot');
	src: url('../fonts/lato-boldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-boldItalic.woff2') format('woff2'),
		url('../fonts/lato-boldItalic.woff') format('woff'),
		url('../fonts/lato-boldItalic.ttf') format('truetype'),
		url('../fonts/lato-boldItalic.svg#lato-boldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

body {
	font-family: 'Lato', sans-serif;
	line-height: 1.4;
	font-size: 16px;
	color: #000;
}
a {
	color: #000;
}
a:hover {
	color: inherit;
}
.wrapper {
	padding-top: 90px;
	padding-bottom: 90px;
}
.block-title {
	font-weight: 300;
	font-size: 39px;
	text-align: center;
	color: #151515;
	background: url(../images/wave.png) center bottom no-repeat;
	background-size: 144px;
	padding-bottom: 15px;
	margin-bottom: 60px;
}
/* header */
#header {
	background: #0085FF;
	color: #fff;
	padding: 15px 0px;
}
#header .row {
	align-items: center;
}
.home #header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
	background: none;
}
.home .branding {
	position: relative;
	top: 20px;
}
.navbar-brand {
	padding: 0px;
	margin: 0px;
}
.branding img {
	max-width: 170px;
}
ul#menu-mainmenu {
	display: flex;
	align-items: center;
	justify-content: center;
}
#mnmwp-main-menu > ul > li,
#mnmwp-main-menu {
    background: none !important;
}
#mnmwp-main-menu > ul > li > a {
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
    padding:0px 15px;
	letter-spacing: unset;
	text-decoration: none;
}
#mnmwp-main-menu > ul > li.has-sub > a {
    padding-right: 5px;
}
#mnmwp-main-menu > ul > li.has-sub {

}
#mnmwp-main-menu ul > li.has-sub > a::before,
#mnmwp-main-menu ul > li.has-sub > a::after {
	display: none !important;
}
#mnmwp-main-menu ul ul {
	border: 1px solid #fff !important;
	padding: 0px;
	background: #000;
	padding: 10px 0px 14px 0px;
}
#mnmwp-main-menu ul ul li a {
    border: 0px;
    padding: 8px 15px;
    width: 250px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
}
#mnmwp-main-menu > ul > li#menu-item-27 > a {
	position: relative;
	margin-top: -3px;
}
.header-blocks {
	padding-left: 0px;
}
.adr {
	display: flex;
	align-items: center;
	font-weight: bold;
	margin-bottom: 13px;
}
.adr svg {
	margin-right: 7px;
}
.phones {
	display: flex;
	align-items: center;
}
.phones a:last-child {
	margin-left: 7px;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	text-decoration: none;
}
.phones img {
	max-width: 26px;
	height: auto;
}
.order.show-more {
	padding-top: 10px;
	text-align: right;
}
.order.show-more a {
	padding: 14px 23px 11px 23px;
	text-align: center;
}
.weather {
	text-align: center;
	padding-top: 15px;
}
.weather iframe {
	margin: 0 auto;
}


/* intro */
#intro {
	width: 100%;
	height: 800px;
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	overflow:hidden;
}
#intro:after {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	background: rgba(0,0,0,0.0);
}
#video {
	display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
	top: 0px;
	object-fit: cover;
}
#intro .container {
	position: relative;
	z-index: 20;
}
.intro-text {
	font-weight: 800;
	font-size: 51px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

/* preim */
#preim {
	width: 100%;
	background: url(../images/bg-2.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
}
#preim:before {
	display: block;
	content: '';
	position: absolute;
	right: 63px;
	top: 75px;
	width: 246px;
	height: 144px;
	background: url(../images/bird.png) center center no-repeat;
	background-size: cover;
}
.preim-item {
	position: relative;
	top: 0px;
	margin: 40px 0px;
	transition: all 0.2s ease;
}
.preim-item:hover {
	top: -10px;
}
.preim-pic {
	width: 124px;
	height: 124px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: #F5DD00;
	margin-bottom: 11px;
}
.preim-text {
	font-weight: 500;
	font-size: 24px;
	color: #FFFFFF;
}
/* entertainment */
#entertainment {
	width: 100%;
	background: url(../images/bg-1.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
}
#entertainment:before {
	display: block;
	content: '';
	position: absolute;
	left: 0px;
	bottom: 117px;
	width: 424px;
	height: 323px;
	background: url(../images/zont.png) center center no-repeat;
	background-size: cover;
}
#preim .block-title,
#entertainment .block-title {
	color: #fff;
	background: url(../images/wave-2.png) center bottom no-repeat;
	background-size: 144px;
}
.entertainment-item {
	margin-bottom: 30px;
}
.entertainment-wrapper {
	position: relative;
	border-radius: 4px;
	transition: all 0.2s ease;
}
.entertainment-wrapper:hover {
	box-shadow: 0px 0px 25px rgba(0,0,0,0.4);
}
.entertainment-foto img {
	border-radius: 4px;
}
.entertainment-desc {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 20px;
	background: rgba(255, 255, 255, 0.69);
	border-radius: 0px 0px 4px 4px;
}
.entertainment-title a {
	font-weight: 500;
	font-size: 24px;
	color: #151515;
	text-decoration: none;
}
.entertainment-more a {
	display: inline-block;
	background: linear-gradient(267.99deg, #E45200 3.58%, #D70000 94.72%);
	box-shadow: 0px 3px 0px #B80000;
	border-radius: 150px;
	line-height: 1;
	padding: 15px 23px 9px 23px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	color: #FFFFFF;
	text-shadow: 0px 1px 0px #B80000;
	transition: all 0.2s ease;
}
.entertainment-more a:hover {
	background: #D70700;
}
/* reviews */
#reviews {
	width: 100%;
}
.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.review-item {
	margin-bottom: 30px;
}
.show-more {
	text-align: center;
	padding-top: 30px;
}
.alm-btn-wrap .alm-load-more-btn,
.show-more a {
	display: inline-block;
	background: linear-gradient(267.99deg, #E45200 3.58%, #D70000 94.72%);
	box-shadow: 0px 3px 0px #B80000;
	border-radius: 131px;
	line-height: 1;
	padding: 17px 30px 15px 30px;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	color: #FFFFFF;
	text-shadow: 0px 1px 0px #B80000;
	transition: all 0.2s ease;
}
.alm-btn-wrap .alm-load-more-btn {
	background: linear-gradient(267.99deg, #E45200 3.58%, #D70000 94.72%) !important;
	box-shadow: 0px 3px 0px #B80000 !important;
	border-radius: 131px !important;
	padding: 17px 30px 15px 30px !important;
	font-weight: bold !important;
	font-size: 13px !important;
	text-decoration: none !important;
	letter-spacing: 0.04em !important;
	text-transform: uppercase !important;
	color: #FFFFFF !important;
	text-shadow: 0px 1px 0px #B80000 !important;
	transition: all 0.2s ease;
}
.alm-btn-wrap .alm-load-more-btn:hover,
.show-more a:hover {
	background: #D70700;
}

/* footer */
#footer {
	width: 100%;
	color: #fff;
	background: #0085FF;
	padding: 18px 0px;
}
.copy p {
	margin: 3px 0px;
}
.copy a {
	color: #fff;
	text-decoration: underline;
}
.copy a:hover {
	text-decoration: none;
}
.social-title {
	text-align: center;
	padding-bottom: 5px;
}
.social a {
	display: block;
	background: #fff;
	margin: 0px 4px;
	width: 29px;
	height: 29px;
}
.social img {
	max-width: 29px;
	height: auto;
}
.counters {
	text-align: right;
}
body .owl-carousel .owl-nav button {
	position: absolute;
	top: 50%;
	margin: -18px 0px 0px 0px !important;
	width: 35px;
	height: 35px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	background: linear-gradient(267.99deg, #E45200 3.58%, #D70000 94.72%) !important;
	border-radius: 50% !important;
}
body .owl-carousel .owl-nav button.owl-prev {
	left: 20px;
}
body .owl-carousel .owl-nav button.owl-next {
	right: 20px;
}
body .owl-theme .owl-nav {
    margin-top: 0px;
}
.grecaptcha-badge {
	display: none !important;
}
.breadcrumbs {
	color: #686868;
	padding-bottom: 30px;
}
.breadcrumbs a {
	color: #0085FF;
}
.wp-block-media-text .wp-block-media-text__content {
	padding: 0px 30px 0px 0px;
}
.wp-block-media-text.has-media-on-the-right {
    -ms-grid-columns: 1fr 30%;
    grid-template-columns: 1fr 30%;
}
.entry-content h2 {
	font-weight: 500;
	font-size: 24px;
}
.room-item {
	background: #F7F7F7;
	margin-bottom: 30px;
}
.room-title {
	padding-bottom: 10px;
}
.room-text {
	padding-bottom: 10px;
	color: #686868;
}
.room-title a {
	font-weight: 500;
	font-size: 24px;
}
.room-desc {
	padding: 20px 15px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.room-desc .entertainment-title {
	padding-bottom: 15px;
}
.room-meta {
	padding-bottom: 10px;
	margin-bottom: auto;
}
.galleryall-item {
	padding-bottom: 30px;
}
.alm-btn-wrap .alm-load-more-btn.done {
	display: none !important;
}
.col-gray {
	background: #F7F7F7;
	padding: 20px 25px;
}
.col-gray .entertainment-more {
	padding-top: 20px;
}
h1.room-title {
	font-size: 24px;
	font-weight: 500;
}
#sync1 {
	margin-bottom: 10px;
}
.active.current img {
	border: 3px solid #D70700;
}
.room-content {
	background: #F7F7F7;
	padding: 25px;
	margin-top: 30px;
}
.room-content h2 {
	font-weight: 500;
	font-size: 24px;
}
.room-content ul {  
	columns: 2;  
	-webkit-columns: 2;  
	-moz-columns: 2;
}
video {
  pointer-events: none;
}
.bnovo__header {
	display: none !important;
}